Subject: Last Call: The Auto-Submitted, Supersedes and Expires Headers in E-mail and Netnews to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 05 Mar 1998 07:02:47 -0500

The IESG has received a request to consider The Auto-Submitted,
Supersedes and Expires Headers in E-mail and Netnews
<draft-ietf-mailext-new-fields-12.txt> as a Proposed Standard.  This
has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by April 11, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-mailext-new-fields-12.txt